append_to_path=nothing
ftp_ip=storage.gazduire.net
ftp_password=SFTPPASS
ftp_path=/home/backups/HOSTDIR/
ftp_port=5374
ftp_secure=ftps
ftp_username=backups
local_ns=yes
local_path=/home/admin/user_backups
